Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1190655 - [Docs] [PRD] [RFE] Provide Virtual Appliance for RHEV-M
Summary: [Docs] [PRD] [RFE] Provide Virtual Appliance for RHEV-M
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.1
Assignee: Julie
QA Contact: Tahlia Richardson
URL: http://www.ovirt.org/Feature/oVirtApp...
Whiteboard: node
Depends On: 1029507 1053435 1125141 1138651
Blocks: rhev3.5beta 1156165 1200186
TreeView+ depends on / blocked
 
Reported: 2015-02-09 11:02 UTC by Andrew Dahms
Modified: 2018-12-09 19:23 UTC (History)
25 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1029507
Environment:
Last Closed: 2015-03-19 06:50:38 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Andrew Dahms 2015-02-17 01:55:53 UTC
Assigning to Julie for review.


Note You need to log in before you can comment on or make changes to this bug.